@charset "utf-8";
*{padding:0px; margin:0px;}
body{font-size:14px; line-height:1.8; color:#555; font-family:"Microsoft YaHei",Arial,sans-serif;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td{margin:0; padding:0; font-style:normal;}
h1,h2,h3,h4,h5,h6{list-style:none;}
input,select,button,textarea{font-size:14px; border:0; background:none; outline:none; vertical-align:middle; font-family:"Microsoft YaHei",Arial,sans-serif;}
button{overflow:visible}
img{border:none;}
li{list-style:none;}
a{color:#333; text-decoration:none;
transition:all .5s;
-webkit-transition:all .5s;}
a:hover{color:#fe7715; text-decoration:none !important;}
.clear{clear:both;}
.jt_ct{justify-content:space-between;}
.jt_cn{justify-content:center;}
.an_tm{align-items:center;}
@media only screen and (max-width:1100px){
body{font-size:14px;}
input,select,button,textarea{font-size:14px;}
}

@media only screen and (max-width:1100px){
html.on{width:100%; height:100vh; overflow:hidden;}
}

.header{width:100%; background-color:rgba(255,255,255,.9); position:fixed; top:0; left:0; z-index:9999;
transition:all .5s;
-webkit-transition:all .5s;}
.header.on{box-shadow:0 0 15px rgba(0,0,0,.15);}
.header .row{margin:0;}
.header .logo{width:160px; position:relative;}
.header .logo img{width:100%; height:auto; display:block;}
.header .an{width:36px; height:22px; display:none; position:relative;}
.header .an span{width:36px; height:2px; background-color:#fe7715; display:block; position:absolute;
transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:10px; left:0;}
.header .an span.a3{top:20px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:10px;
transform:rotate(45deg);
-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:10px;
transform:rotate(135deg);
-webkit-transform:rotate(135deg);}
.header .nav{display:flex; flex-wrap:wrap; align-items:center;}
.header .nav ul{display:flex;}
.header .nav ul li{margin-left:60px; position:relative;}
.header .nav a{display:inline-block; font-size:18px; color:#333; line-height:100px;}
.header .nav ul li:hover a{color:#fe7715;}
.header .nav ul li.on a{color:#fe7715;}
.header .nav .scroll-nav{position:relative;}
.header .nav .scroll-nav:after{width:0; height:3px; background-color:#fe7715; position:absolute; bottom:0; left:0; content:"";
transition:all .5s;
-webkit-transition:all .5s;}
.header .nav ul li:hover .scroll-nav:after{width:100%;}
.header .tb_dh{background: #fe7715;color: #ffffff;font-size: 20px;display: flex;align-items: center;overflow: hidden;margin-left: 39px;padding: 5px 15px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.header .tb_dh img{margin-right: 9px;}
@media (min-width:1200px) {
.header .nav .container{max-width:1130px;}
}
@media only screen and (max-width:1440px){
.header .nav ul li{margin-left:30px;}
}
@media only screen and (max-width:1300px){
.header{padding:0 calc(5% + 15px);}
.header .logo{margin:15px 0;}
.header .an{display:block;}
.header .yc_nr{margin-top:15px;}
.header .nav{width:100%; height:calc(100vh - 78px); padding:10px 5% 20px; margin:0; background-color:#f7f7f7; position:fixed; bottom:0; right:-100%; z-index:9999; overflow:auto; display:block;
transition:all .5s;
-webkit-transition:all .5s;}
.header .nav.on{right:0;}
.header .nav ul{width:100%; float:none; display:block;}
.header .nav ul li{width:100%; height:auto; text-align:left; border-bottom:1px solid #ddd; float:none; padding:0; margin:0;}
.header .nav a{font-size:16px; color:#333; line-height:66px; text-shadow:none;}
.header .nav a:hover{color:#333;}
.header .nav ul li:hover a{color:#333;}
.header .nav ul li.on a{color:#333;}
}
@media only screen and (max-width:992px){
.header{padding:0 20px;}
.header .nav .cp_xl{width:calc(33.33333333% - 20px);}
}
@media only screen and (max-width:640px){
.header .logo{width:160px;}
.header .nav{width:100%; height:calc(100vh - 69px);}
.header .tb_dh{margin: 19px 0px 0px 0px;}
}

.head_h{width:100%; height:100px; overflow:hidden;}
@media only screen and (max-width:640px){
    .head_h{height:86px;}
}

.pc_ban{width:100%; height:calc(100vh - 100px); background:#fdf2e8 url(../images/ban1.jpg) no-repeat center / cover; position:relative; overflow:hidden;}
.pc_ban .container{position:absolute; top:50%; left:50%; z-index:99;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);}
.pc_ban .bn_vd{width:calc(100% - 560px); position:relative;}
.pc_ban .bn_vd img{width:100%; height:auto; display:block;}
.pc_ban .bn_vd i{width:50px; height:50px; position:absolute; top:50%; left:50%; cursor:pointer;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);}
.pc_ban .bn_wz{width:500px;}
.pc_ban .bn_wz h1{font-size:40px; font-weight:bold; color:#fe7715; line-height:59px; margin:15px 0 20px;}
.pc_ban .bn_wz h3{font-size:20px; font-weight:bold; color:#333; line-height:30px;}
.pc_ban .bn_wz h5{font-size:18px; line-height:32px;}
.pc_ban .bn_wz a{width:150px; height:46px; border-radius:23px; font-size:16px; line-height:46px; text-align:center; color:#fff; display:inline-block; position:relative; margin-top:20px;
background:linear-gradient(#fa8904, #fa8904) repeat-y;
background:-webkit-linear-gradient(#fa8904, #fa8904) repeat-y;
background-size:0 100%;
background-color:#fe7715;}
.pc_ban .bn_wz a:hover{background-size:100% 100%;}
@media only screen and (max-width:1440px){
    .pc_ban .container{
        padding: 0px 29px;
    }
    .pc_ban .bn_wz h1 {
        font-size: 34px;
        line-height: 56px;
    }

}
@media only screen and (max-width:1300px){
.pc_ban{height:490px;}
.pc_ban .bn_wz .t_b{width:280px;}
.pc_ban .bn_wz h1{font-size:28px; line-height:38px;}
.pc_ban .bn_wz a{width:120px; height:38px; border-radius:19px; font-size:15px; line-height:36px; margin-top:25px;}
}
@media only screen and (max-width:1100px){
.pc_ban{height:319px;}
.pc_ban .container{width:100%;}
.pc_ban .bn_wz .t_b{width:230px;}
.pc_ban .bn_wz h1 {
    font-size: 26px;
}
}
@media only screen and (max-width:992px){
.pc_ban{height:309px;}
.pc_ban .bn_wz{width: 48%;}
.pc_ban .bn_vd{width: 48%;}
.pc_ban .bn_wz .t_b{width:200px;}
.pc_ban .bn_wz h1{font-size:22px; line-height:32px;}
.pc_ban .bn_wz h3{font-size:16px; line-height:26px;}
}
@media only screen and (max-width:640px){
    .pc_ban {
        height: auto;
        padding: 49px 0px;
    }
    .pc_ban .container{
        position: relative;
        top: initial;
        left: initial;
        transform: initial;
    }
.pc_ban .bn_wz {
    width: 100%;
    margin-bottom: 9px;
}
    .pc_ban .bn_vd {
        width: 100%;
    }
.pc_ban .bn_wz .t_b{width:160px;}
.pc_ban .bn_wz h1{font-size:20px; line-height:28px; margin: 10px 0px;}
.pc_ban .bn_wz h3{font-size:14px; line-height:22px;}
}

.sy_cp{width:100%; padding:80px 0; overflow:hidden; position:relative;}
.sy_cp:nth-child(odd){background-color:#fefcf8;}
.sy_cp .row{margin:0;}
.sy_cp:nth-child(odd) .row{flex-direction:row-reverse;}
.sy_cp .cp_wz{width:28%;}
.sy_cp .cp_wz h3{font-size:30px; font-weight:bold; color:#000;}
.sy_cp .cp_wz ul{margin:15px 0;}
.sy_cp .cp_wz ul li{position:relative; padding-left:20px; font-size:16px; line-height:32px; margin:5px 0;}
.sy_cp .cp_wz ul li:after{width:8px; height:8px; border-radius:50%; position:absolute; top:12px; left:0; content:""; background-color:#fe7715;}
.sy_cp .cp_tp{width:65%; border-radius:10px; box-shadow:0 0 20px rgba(0,0,0,.1); overflow:hidden;}
.sy_cp .cp_tp img{width:100%; height:auto; display:block;}
.sy_cp a{width:150px; height:46px; border-radius:23px; font-size:16px; line-height:46px; text-align:center; color:#fff; display:inline-block; position:relative; margin-top:20px;
background:linear-gradient(#fa8904, #fa8904) repeat-y;
background:-webkit-linear-gradient(#fa8904, #fa8904) repeat-y;
background-size:0 100%;
background-color:#fe7715;}
.sy_cp a:hover{background-size:100% 100%;}
@media only screen and (max-width:1100px){
}
@media only screen and (max-width:992px){
    .sy_cp .cp_wz h3 {
        font-size: 24px;
    }
}
@media only screen and (max-width:640px){
    .sy_cp .row{flex-flow: column-reverse;}
    .sy_cp .cp_tp{
        width: 100%;
    }
    .sy_cp .cp_wz{
        width: 100%;
        margin-bottom: 29px;
    }
    .sy_cp a{
        margin-top: 0px;
    }
    .sy_cp:nth-child(odd) .row {
        flex-direction:  column-reverse;
    }
}

.sy_xw{width:100%; padding:80px 0; overflow:hidden;}
.sy_xw .xw_bt{font-size:36px; font-weight:bold; color:#000; text-align:center; line-height:44px; margin-bottom:50px;}
.sy_xw .xw_tj ul{margin:0 -15px;}
.sy_xw .xw_tj ul li{width:calc(25% - 30px); margin:0 15px; border-radius:6px; padding:15px; box-shadow:0 0 10px rgba(0,0,0,.15);}
.sy_xw .xw_tj .t_p{border-radius:6px; margin-bottom:15px;height:249px; overflow:hidden;}
.sy_xw .xw_tj .t_p img{
    width:100%; 
height:100%; 
display:block;
object-fit:cover;
object-position:center top;
-webkit-user-select:none;
user-select:none;
}
.sy_xw .xw_tj .w_z h3{font-size:20px; font-weight:bold; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-bottom:10px;}
.sy_xw .xw_tj .w_z .m_s{line-height:22px; color:#999; height:44px; overflow:hidden;
display:-webkit-box;
line-clamp:2;
-webkit-line-clamp:2;
-webkit-box-orient:vertical;}
.sy_xw .xw_tj .w_z .m_r{
    width: 150px;
    height: 36px;
    text-align: center;
    line-height: 34px;
    border: solid 1px #888888;
    color: #888888;
    font-size: 14px;
    text-transform: capitalize;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin-top: 19px;
}
.sy_xw .xw_tj .w_z:hover .m_r{
    color: #FFFFFF;
    background: #fe7715;
    border: solid 1px #fe7715;
}
@media only screen and (max-width:1100px){
    .sy_cp {
        padding: 50px 0;
    }
    .sy_xw {
        padding: 50px 0;
    }
    .sy_xw .xw_bt {
        font-size: 29px;
    }
    .sy_xw .xw_tj .w_z h3 {
        font-size: 18px;
    }
}
@media only screen and (max-width:640px){
    .sy_xw .xw_tj ul li{
        width: 100%;
        margin: 15px;
    }
    .sy_xw .xw_tj .t_p{height:209px;}
}

.sy_lj{width:100%; padding:80px 0; text-align:center; color:#fff; background:url(../images/lj_bj.jpg) no-repeat center / cover;}
.sy_lj .lj_bt{font-size:36px; font-weight:bold; line-height:44px; margin-bottom:30px;}
.sy_lj .lj_an a{width:180px; height:50px; border:1px solid #fff; border-radius:50px; font-size:18px; color:#fff; line-height:48px; margin:0 20px; display:inline-block; position:relative;
background:linear-gradient(#fdc107, #fdc107) repeat-y;
background:-webkit-linear-gradient(#fdc107, #fdc107) repeat-y;
background-size:0 100%;}
.sy_lj .lj_an a:hover{border:1px solid #fdc107; background-size:100% 100%;}
.sy_lj .lj_an a.mf_sy{color:#fe7715; background-color:#fff; background-size:0 100%;
background-image:linear-gradient(#fdc107, #fdc107);
background-image:-webkit-linear-gradient(#fdc107, #fdc107);}
.sy_lj .lj_an a.mf_sy:hover{ background-size:100% 100%; color:#fff;}
@media only screen and (max-width:1440px){
.sy_lj{padding:60px 0;}
.sy_lj .lj_bt{font-size:38px; line-height:46px;}
.sy_lj .lj_an a{width:160px; height:46px; border-radius:46px; font-size:17px; line-height:44px; margin:0 10px;}
}
@media only screen and (max-width:1160px){
.sy_lj{padding:50px 0;}
.sy_lj .lj_bt{font-size:28px; line-height:40px;}
.sy_lj .lj_an a{width:150px; height:44px; border-radius:44px; font-size:16px; line-height:42px; margin:0 8px;}
}
@media only screen and (max-width:768px){
.sy_lj .lj_bt{font-size:28px; line-height:36px;}
.sy_lj .lj_an a{width:140px; height:40px; border-radius:40px; line-height:38px; margin:0 6px;}
}
@media only screen and (max-width:640px){
.sy_lj{padding:40px 0;}
.sy_lj .lj_bt{font-size:24px; line-height:32px;}
.sy_lj .lj_an a{width:130px;}
}

.footer{width:100%; background-color:#0e1421; padding:60px 0; font-size:16px; line-height:26px; color:#fff; position:relative; overflow:hidden;}
.footer a{color:#fff;}
.footer a:hover{color:#fe7c2a;}
.footer .row{margin:0;}
.footer .ft_lg{width:160px; margin-bottom:30px;}
.footer .ft_lg img{width:100%; height:auto; display:block;}
.footer .ft_lx{line-height:36px;}
.footer .ft_lx img{width:24px; height:auto; display:inline-block; vertical-align:middle; margin-right:10px; margin-top:-4px;}
.footer .ft_em{display:flex; flex-wrap:wrap;}
.footer .ft_em .e_m{width:120px; margin-right:20px;}
.footer .ft_em .e_m img{width:100%; height:auto; display:block;}
@media only screen and (max-width:1160px){
.footer{padding:40px 0; font-size:15px; line-height:24px;}
.footer .ft_lg{width:180px; margin-bottom:20px;}
.footer .ft_lx{line-height:32px;}
.footer .ft_lx img{width:22px; margin-right:6px; margin-top:-2px;}
.footer .ft_em .e_m{width:120px; margin-right:15px;}
}
@media only screen and (max-width:640px){
.footer{padding:30px 0; font-size:14px;}
.footer .ft_em{margin-top:25px;}
.footer .ft_em .e_m{width:90px; margin-right:12px;}
}

.zx_kf{width:60px; position:fixed; bottom:10%; right:20px; z-index:999;}
.zx_kf .kf_zs{background-color:#fe7715; color:#fff; text-align:center; border-radius:60px; padding:5px 0;}
.zx_kf .kf_zs a{color:#fff;}
.zx_kf .kf_zs p{font-size:14px; color:#fff; line-height:16px;}
.zx_kf .kf_zs ul li{position:relative; padding:10px 0; color:#fff;}
.zx_kf .kf_zs ul li:after{width:30px; height:1px; background-color:rgba(255,255,255,.5); position:absolute; bottom:0; left:50%; margin-left:-15px; content:"";}
.zx_kf .kf_zs ul li:last-child:after{display:none;}
.zx_kf .kf_zs i{font-size:20px;}
.zx_kf .kf_zs i.icon-zixun1{font-size:22px;}
.zx_kf .tel{width:210px; padding:10px 15px; border-radius:5px; background-color:#fff; box-shadow:0 0 15px rgba(0,0,0,.1); position:absolute; top:0; right:76px; opacity:0; visibility:hidden;
transform:translateY(10px);
-webkit-transform:translateY(10px);
transition:all .5s;
-webkit-transition:all .5s;}
.zx_kf .kf_zs ul li:hover .tel{opacity:1; visibility:inherit;
transform:translateY(0);
-webkit-transform:translateY(0);}
.zx_kf .tel p{font-size:14px; line-height:26px; text-align:left; color:#777;}
.zx_kf .tel strong{font-size:26px; line-height:36px; color:#fe7715; font-family:Arial;}
.zx_kf .tel span{font-size:15px; font-weight:bold; line-height:28px; color:#fe7715; font-family:Arial;}
.zx_kf .tel img{max-width:100%; border:1px solid #ddd; border-radius:5px; display:block; margin:5px 0;}
.zx_kf .ewm{width:120px; padding:10px; border-radius:5px; background-color:#fff; box-shadow:0 0 15px rgba(0,0,0,.05); position:absolute; top:0; right:76px; opacity:0; visibility:hidden;
transform:translateY(10px);
-webkit-transform:translateY(10px);
transition:all .5s;
-webkit-transition:all .5s;}
.zx_kf .kf_zs ul li:hover .ewm{opacity:1; visibility:inherit;
transform:translateY(0);
-webkit-transform:translateY(0);}
.zx_kf .ewm img{width:100%; height:auto; display:block;}
.zx_kf .ewm p{font-size:14px; line-height:22px; text-align:center; color:#777; margin-top:5px;}
@media only screen and (max-width:1400px){
.zx_kf{width:52px; right:20px;}
.zx_kf .kf_zs{border-radius:52px; padding:7px 0}
.zx_kf .kf_zs p{font-size:13px;}
.zx_kf .kf_zs ul li{padding:7px 0;}
.zx_kf .kf_zs ul li:after{width:26px; margin-left:-13px;}
.zx_kf .kf_zs .t_b{width:90px; top:-80px; margin-left:-45px;}
.zx_kf .kf_zs i{font-size:18px;}
.zx_kf .ewm{width:120px; padding:8px; margin-top:-72px; right:62px;}
.zx_kf .ewm p{font-size:13px; line-height:20px;}
}
@media only screen and (max-width:992px){
.zx_kf{bottom:30%;}
}
@media only screen and (max-width:640px){
.zx_kf{display:none;}
}

.zx_kf .fh_top{width:50px; height:50px; border-radius:50%; background-color:#fff; box-shadow:0 0 15px rgba(0,0,0,.05); border-radius:50%; cursor:pointer; text-align:center; line-height:50px; color:#000; margin:15px auto 0; display:none;}
.zx_kf .fh_top:hover{background-color:#fe7715; color:#fff;}
.zx_kf .fh_top i{font-size:26px; margin-left:-2px;}
@media only screen and (max-width:1400px){
.zx_kf .fh_top{width:40px; height:40px; line-height:40px;}
.zx_kf .fh_top i{font-size:22px;}
}
@media only screen and (max-width:992px){
.zx_kf .fh_top{width:36px; height:36px;}
}

.banquan{width:100%; padding:19px 0; background-color:#0e1421; font-size:14px; color:#777; text-align:center; overflow:hidden;border-top:solid 1px #555; }
.banquan .z_c{width: 100%;}
.banquan .row{margin:0; justify-content:space-between;}
.banquan span{display:inline-block; margin-right:10px;}
.banquan a{color:#aaa;}
.banquan a:hover{color:#fff;}
@media only screen and (max-width:640px){
    .banquan{padding:15px 0px; line-height:22px;}
    .banquan .z_c{width:100%;}
    .banquan .y_c{width:100%;}
    .banquan span{display:inline-block; margin:0 5px;}
}

.sq_sy{width:100%; height:100vh; position:fixed; top:0; left:0; background-color:rgba(0,0,0,.5); z-index:9999; display:none;}
.sq_sy .ewm{width:260px; text-align:center; padding:15px; background-color:#fff; position:absolute; top:50%; left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);}
.sq_sy .ewm img{width:100%; height:auto; display:block;}
@media only screen and (max-width:640px){
.sq_sy .ewm{width:200px; padding:10px;}
}

.ny_lm{width:100%; color:#999; line-height:60px; position:relative; z-index:9;background: #f9f9f9;}
.ny_lm .dq_wz a{color:#999;}
.ny_lm .dq_wz a:hover{color:#fe7715;}
.ny_lm .dq_wz span{color:#fe7715;}
.ny_lm .dq_wz i{font-size:18px; display:inline-block; margin-right:3px; vertical-align:middle; margin-top:-2px;}
@media only screen and (max-width:1100px) {
    .ny_lm{line-height:50px;}
}

.ny_ty{width: 100%;overflow: hidden;margin: 80px 0px;}

.xw_xq{width:100%; overflow:hidden; position:relative;
    background: #FFFFFF;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}
.xw_xq .xq_nr .b_t{font-size:28px; line-height:36px; font-weight:bold; color:#000; text-align:center; margin-bottom:20px;}
.xw_xq .xq_nr .x_x{padding-bottom:30px;margin-bottom:45px; border-bottom:1px solid #eee; text-align:center; line-height:26px;}
.xw_xq .xq_nr .x_x span{display:inline-block; padding:0 10px;}
.xw_xq .xq_nr .n_r{font-size:15px; line-height:30px;}
.xw_xq .xq_nr .n_r img{max-width:100%; height:auto; display:block; margin:0 auto;}
.xw_xq .xq_nr .f_y{margin-top:40px; padding-top:30px; border-top:1px solid #eee; color:#999; font-size:15px; line-height:32px;}
.xw_xq .xq_nr .z_c, .xw_xq .xq_nr .y_c{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
@media only screen and (max-width:640px){
    .xw_xq .xq_nr .b_t{font-size:16px; line-height:30px; margin-bottom:15px;}
    .xw_xq .xq_nr .x_x{padding-bottom:15px; margin-bottom:15px;}
    .xw_xq .xq_nr .n_r{font-size:12px; line-height:24px;}
    .xw_xq .xq_nr .f_y{margin-top:15px; padding-top:20px; font-size:12px;}
}

.yema{width:100%; margin-top:30px; text-align:center;}
.yema ul li{display:inline-block; margin:0 2px;}
.yema ul li a{min-width:40px; padding:0 15px; border-radius:2px; background-color:#fff; border:1px solid #eee; font-size:15px; line-height:38px; text-align:center; color:#999; display:block;}
.yema ul li a:hover{background-color:#fe7715; border:1px solid #fe7715; color:#fff;}
.yema ul li.active a{background-color:#fe7715; border:1px solid #fe7715; color:#fff;}
@media only screen and (max-width:640px){
    .yema{margin-top:20px;}
    .yema ul li{margin:0 .2rem;}
    .yema ul li a{min-width:2.6rem; padding:0 1rem; font-size:12px; line-height:2.6rem;}
}

.xw_lb .n_r{margin-bottom: 36px;box-shadow: 0 0 20px rgba(0,0,0,.05);}
.xw_lb .n_r .t_p{height:299px; overflow:hidden;position:relative;}
.xw_lb .n_r .t_p img{
    width:100%; 
height:100%; 
display:block;
object-fit:cover;
object-position:center top;
-webkit-user-select:none;
user-select:none;
}
.xw_lb .n_r .t_p .s_j{position: absolute;left: 20px;bottom: 20px;padding: 16px;background: rgba(0,0,0,.5);-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;text-align: center;}
.xw_lb .n_r .t_p .s_j p{color: #FFFFFF;font-size: 26px;font-weight: 700;}
.xw_lb .n_r .t_p .s_j span{display: block;color: #FFFFFF;font-size: 16px;}
.xw_lb .n_r .w_z{background: #F8F8F8;padding: 20px 26px;}
.xw_lb .n_r .w_z .b_t{margin-bottom: 20px;}
.xw_lb .n_r .w_z .b_t a{display: block;color: #000000;font-size: 18px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.xw_lb .n_r .w_z .m_s{color: #999999;font-size: 15px;line-height: 28px;overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    line-clamp:2;
    -webkit-line-clamp:2;
    -moz-line-clamp:2;
    -o-line-clamp:2;
    -webkit-box-orient:vertical;
    margin-bottom: 26px;
}
.xw_lb .n_r .w_z .m_r{display: flex;}
.xw_lb .n_r .w_z .m_r a{width: 150px;height: 36px;text-align: center;line-height: 34px;border: solid 1px #666666;color: #656565;font-size: 15px;text-transform: capitalize;-webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.xw_lb .n_r:hover .b_t a{color: #fe7715;}
.xw_lb .n_r:hover .m_r a{color: #FFFFFF;background: #fe7715;border: solid 1px #fe7715;}
@media only screen and (max-width:1100px){
    .xw_lb .n_r .t_p{height:249px;}
    .xw_lb .n_r .t_p .s_j p {
        font-size: 20px;
    }
    .xw_lb .n_r .t_p .s_j span {
        font-size: 12px;
    }
    .xw_lb .n_r .w_z .b_t a {
        font-size: 16px;
    }
    .xw_lb .n_r .w_z .b_t {
        margin-bottom: 10px;
    }
    .xw_lb .n_r .w_z .m_s {
        font-size: 12px;
        line-height: 22px;
        margin-bottom: 20px;
    }
    .xw_lb .n_r .w_z .m_r a {
        width: 120px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
}